@charset "UTF-8";
body {
	-webkit-text-size-adjust:100%;
	width:100%;
	margin:0 auto;
	font-family: 'Noto Sans JP', 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 16px;

}

p,
h2,
ul,
div.hokenkintool.sp,
div.ken_midashi {
	line-height:1.5;
}

a:link {
	color: #000;
	text-decoration: none !important;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #EA5514;
	text-decoration: underline;
	opacity: 0.75;
}
a:active {
	color: #FF8000;
}

h2 {
	color:#009844;
	font-weight:bold;
	padding: 0 0.5em;
}

#titleLine {
	color:#009844;
}

.container {
	width:900px;
	margin:0 auto;
	border:1px solid rgb(238, 238, 238);
	box-shadow:rgba(238, 238, 238, 0.509804) 9px 9px 10px -4px;
	-webkit-box-shadow:rgba(238, 238, 238, 0.509804) 9px 9px 10px -4px;
	-moz-box-shadow:rgba(238, 238, 238, 0.509804) 9px 9px 10px -4px;
}

.srchArea {
	width:300px;
}

#srchBox {
	width:400px;
}

/*タブ切り替え全体のスタイル*/
.tabs {
	margin-top: 50px;
	padding-bottom: 40px;
	background-color: #fff;
	/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/
	width: 880px;
	margin: 0 auto;
}

/*タブのスタイル*/
.tab_item {
	width:calc(100%/4);
	height:50px;
	border-bottom:3px solid #5ab4bd;
	background-color:#d9d9d9;
	line-height:50px;
	font-size:20px;
	text-align:center;
	color:#565656;
	display:block;
	float:left;
	text-align:center;
	font-weight:bold;
	transition: all 0.2s ease;
	border-top-right-radius:20px;        /* CSS3草案 */
	-webkit-border-top-right-radius:20px;    /* Safari,Google Chrome用 */
	-moz-border-top-right-radius:20px;   /* Firefox用 */
	border-top-left-radius:5px;        /* CSS3草案 */
	-webkit-border-top-left-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-top-left-radius:5px;   /* Firefox用 */
}
.tab_item:hover {
	opacity: 0.75;
}

#checked {
	background-color: #5ab4bd;
	color: #fff;
}

.mainConte {
	margin-top:33px;
	width:900px;
	/*height:1127px;*/
	height:800px;
	background-image:url("img/mainBack.jpg");
	background-position:center center;
	background-repeat: no-repeat;
	position: relative;

}

.bigtextBox {
	width:900px;
	height:200px;
	position: absolute;
	top: -20%;
	bottom: 0;
	margin: auto;
}

.mainTitle {
	width:900px;
	height:80px;
	background-color:rgba(255,255,255, 0.8);
	display:table-cell;
	vertical-align:middle;
}

.mainTitle h2 {
	margin:10px 20px 10px 80px;
	font-size:70px;
	color:#36C24E;
	text-shadow:0.05em 0.05em 0.05em #595757;
	text-align:left;
	line-height:0.8em;
}

.h2mini {
	font-size:40px;
}

.h2mini-2 {
	font-size:50px;
}

.topBtn {
	width:700px;
	height:70px;
	background-color:rgba(184,214,118, 0.9);
	margin:20px auto;
	vertical-align:middle;
	border-radius:10px;
}

.topBtn p {
	padding:0 auto;
	font-size:45px;
	font-weight:500;
	color:#ffffff;
}

.topBtn1 {
	width:700px;
	height:70px;
	background-color:rgba(184,214,118, 0.9);
	margin:20px auto;
	vertical-align:middle;
	border-radius:10px;
}

.topBtn1 p {
	padding-top:5px;
	font-size:40px;
	font-weight:500;
	color:#ffffff;
}

.topBtn4 {
	width:700px;
	height:70px;
	background-color:rgba(184,214,118, 0.9);
	margin:20px auto;
	vertical-align:middle;
	border-radius:10px;
}

.topBtn4 p {
	padding-top:5px;
	font-size:40px;
	font-weight:500;
	color:#ffffff;
}

.topBtn5 {
	width:700px;
	height:140px;
	background-color:rgba(184,214,118, 0.9);
	margin:20px auto;
	vertical-align:middle;
	border-radius:10px;
}

.topBtn5 p {
	padding-top:5px;
	font-size:40px;
	font-weight:500;
	color:#ffffff;
}

.topBtn2 {
	width:700px;
	height:45px;
	background-color:rgba(255,255,255, 1);
	margin:-34px auto 150px auto;
	vertical-align:middle;
	border-radius:0 0 10px 10px;
}

.topBtn2 #btn2text {
	padding:0 auto;
	font-size:32px;
	font-weight:800;
	color:#036EB8;
}

.topBtn3 {
	width:700px;
	height:56px;
	background-color:rgba(255,255,255, 1);
	margin:-200px auto 0 auto;
	vertical-align:middle;
	border-radius:10px 10px 0 0;
}

.topBtn3 #btn3text {
	padding:0 auto;
	font-size:40px;
	font-weight:700;
	color:#036EB8;
}

.link1Line {
	border:2px #005BAC solid;
}

.linkBtn1 {
	width:900px;
	margin:0 auto;
}

.linkBtn {
	width:860px;
	margin:0 auto;
}

.whatsNew {
	width:840px;
	margin:0 auto;
	border: double #000;
}

.listTitle {
	width:840px;
	height:60px;
	margin-top:0;
	background-color:#FBD6A0;
}

.listTitle p {
	margin-top:0;
	font-weight:bold;
	font-size:22px;
	padding-top:15px;
	padding-left:40px;
}

.topicsLink {
	font-weight:bold;
	font-size:16px;
	margin:0 10px;
}

.topicsLink a {
	color:#009844;
}


.whatsNew ul li {
	line-height:200%;
	list-style:none;
}

.topicsText {
	font-weight:bold;
}

#tpText {
	margin-left:1.5em;
}

.tpPdf {
	font-weight:bold;
	font-size:0.8em;
	color:red;
}

#tpLine {
	color:#fff;
}

.bnr_under {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

.inPreparation {
	font-size:1.2em;
	font-weight:bold;
	color:#036EB8;
}

.footer {
	width:900px;
	background-color:#D3EDFB;
}

.footerLeft {
	width:400px;
	float:left;
}

.ftleft1 {
	font-weight:bold;
	font-size:28px;
	color:#009844;
	margin-bottom:0;
}

.ftleft2 {
	font-size:14px;
	margin-top:0;
}

.footerRight {
	width:300px;
	float:right;
	padding-top:20px;
}

.footerRight p {
	font-size:14px;
	line-height:50%;
}

.globalsign {
	height:66px;
	margin-left:120px;
}

.copyright {
	clear:both;
	font-weight:bold;
	font-size:12px;
}

.copyright p {
	line-height:400%;
	margin: 0;
}

.secondBox {
	width:800px;
	margin:0 auto;
}

.linklistBox {
	width:500px;
	margin:0 auto;
}

.linklistBox p {
	font-size:1.4em;
	font-weight:bold;
	border:solid 1px #009844;
}

.linklistBox2 {
	width:580px;
	margin:0 auto;
}

.linklistBox2 p {
	font-size:1.4em;
	font-weight:bold;
	border:solid 1px #009844;
}

#compBox ul li {
	list-style-type:decimal;
}

.mapBox {
	max-width:600px;
	margin:0 auto;
}

.map_wrapper {
	position:relative;
  width:100%;
  padding-top:75%;
  height:0;
}

.map_wrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#title2 {
	font-size:1.5em;
	font-weight:bold;
}

.whatsNew2 {
	width:440px;
	height:440px;
	margin:0 auto 0 10px;
	border: double #000;
	float:left;
}

.whatsNewlist {
	width:440px;
	height:360px;
	overflow-y:scroll;
 }

.listTitle2 {
	width:440px;
	height:60px;
	margin-top:0;
	background-color:#FBD6A0;
}

.listTitle2 p {
	margin-top:0;
	font-weight:bold;
	font-size:22px;
	padding-top:15px;
	padding-left:40px;
}

.fbBox {
	width420px;
	margin:0 10px 0 auto;
	float:right;
}

.clearBox {
	clear:both;
}

/*--各下層ページ用設定--*/

.insurance1 {
	width:790px;
	height:560px;
	border:solid 4px #36C24E;
	border-radius:10px;
	box-shadow:0.2em 0.2em 0.2em #595757;
}

.insTitle {
	color:#36C24E;
	font-size:40px;
	font-weight:bold;
	margin-bottom:0;
}

.insBox1 {
	width:50%;
	float:left;
}

.insBox1 img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}

.insBox2 {
	width:50%;
	float:right;
}

.insBox2 img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}

.insurance1b {
	width:790px;
	height:/*880px;*/
		1000px;
	border:solid 4px #36C24E;
	border-radius:10px;
	box-shadow:0.2em 0.2em 0.2em #595757;
}

.insurance1c {
	width:790px;
	height:800px;
	border:solid 4px #36C24E;
	border-radius:10px;
	box-shadow:0.2em 0.2em 0.2em #595757;
}

.insurance1d {
	width:790px;
	height:/*1300px;*/
		1700px;
	border:solid 4px #36C24E;
	border-radius:10px;
	box-shadow:0.2em 0.2em 0.2em #595757;
}

.insBox1c {
	width:80%;
	margin:0 auto;
	background-color:#fefed2;
}

.insBox1c-2 {
	width:70%;
	margin:0 auto;
}


.insBox1c p {
	padding:13px;
	font-size:1.4em;
}

.insBox0b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}

.insBox1b {
	width:24%;
	float:left;
	margin-left:0.5%;
}

.insBox1b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}

.insBox2b {
	width:24%;
	float:left;
	margin-left:1%;
}

.insBox2b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}

.insBox3b {
	width:24%;
	float:left;
	margin-left:1%;
}

.insBox3b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}

.insBox4b {
	width:24%;
	float:left;
	margin-left:1%;
}

.insBox4b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}

.insBox5b {
	width:45%;
	float:left;
	margin:1%;
	padding: 10px;
}

.insBox5b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}
.insBox6b {
	width:45%;
	float:left;
	margin:1%;
	padding: 10px;
}

.insBox6b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}

.insBox7b {
	/* width:45%; */
	/* float:ceter; */
	margin:1%;
	padding: 10px;
}

.insBox7b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
	max-width:100%;
}
.insBox8b {
	width:30%;
	float:left;
	padding: 10px;
}

.insBox8b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}
.insBox9b {
	width:30%;
	float:left;
	padding: 10px;
}

.insBox9b img {
	box-shadow:0.1em 0.1em 0.1em #C9CACA;
}


.insLink1 {
	font-size:25px;
	font-weight:bold;
	color:#36C24E;
	margin-bottom:-10px;
}

.insLink1 a {
	color:#36C24E;
}

.insLink1b {
	font-size:0.9em;
	font-weight:bold;
	color:#36C24E;
}

.insLink1b iframe {
	aspect-ratio:21/11;
}

.insLink {
	font-size:25px;
	font-weight:bold;
	color:#36C24E;
}

.insurance2 {
	width:790px;
	height:2700px;
	border:solid 6px #B5B5B6;
	border-radius:10px;
	box-shadow:0.2em 0.2em 0.2em #595757;
}

.insColor {
	width:500px;
	height:100px;
	background-color:#CCC1DA;
	border-radius:60px;
	margin-top:-80px;
}

.insTitle2 {
	color:#ffffff;
	font-size:30px;
	font-weight:bold;
	padding:5px;
}

.ins2Box1 {
	width:720px;
	margin:0 auto;
}

.insText1 {
	font-size:26px;
	font-weight:bold;
}

.insTitle3 {
	font-size:22px;
	font-weight:bold;
}

.insLink2 {
	font-size:22px;
	font-weight:bold;
	color:#36C24E;
}

.insLink2b {
	font-size:20px;
	font-weight:bold;
	color:#36C24E;
}

.insLink2 img {
	border:solid 1px #9FA0A0;
}

.insAreaBox {
	width:690px;
	margin:0 auto;
	font-size:16px;
}

.insurance3 {
	width:790px;
	height:260px;
	border:solid 6px #406F9A;
	border-radius:10px;
	box-shadow:0.2em 0.2em 0.2em #595757;
}

.insLink3l {
	width:300px;
	float:left;
	margin-left:80px;
}

.insLink3r {
	width:300px;
	float:left;
	margin-left:40px;
}

.consuList1 {
	width:100%;
}

.consuList1 table {
	border: solid 1px #000000;
	border-collapse: collapse;
	margin: 0 auto;
}

.consuList1 th {
	background-color:#CDFFF0;
	border: solid 1px #000000;
	padding: 4px 8px;
}

.consuList1 td {
	border: solid 1px #000000;
	padding: 2px 8px;
}

.consuList1 td a {
	color:#005534;
	text-decoration:underline;
}

.consuList2 {
	width:49.5%;
	float:right;
}

.consuList2 table {
	font-size:10px;
	border: solid 1px #000000;
	border-collapse: collapse;
}

.consuList2 th {
	background-color:#CDFFF0;
	border: solid 1px #000000;
}

.consuList2 td {
	border: solid 1px #000000;
}

.consuList2 td a {
	color:#005534;
	text-decoration:underline;
}

.clearBox {
	clear:both;
}

.consTitle1 {
	font-size:18px;
	font-weight:bold;
}

.overText {
	margin-left:40px;
	font-size:20px;
	font-weight:bold;
}

.overTextS {
	font-size:16px;
	font-weight:normal;
	margin-left:14em;
}
/*
.table0518 {
	border:solid 1px #36C24E;
	border-radius:10px;
}*/

.table0518 a:link {
	color:#009844;
	text-decoration:underline;
}

.table0518 a:visited {
	color:#036EB8;
	text-decoration:underline;
}

.table0518 tr td {
	text-align:center;
	border:solid 1px #36C24E;
	border-radius:5px;
	font-weight:bold;
	font-size:1.2em;
	padding:10px;
}

.voiceBox,
.voiceBoxl,
.voiceBox3 {
	width:100%;
	height:auto;
	border:solid 1px #36C24E;
	display:flex;
}

.leftfoto {
	width:25%;
	padding-left:5%;
}

.righttext {
	width:69%;
	padding-right:1%;
}

.vNew {
	font-weight:bold;
	font-size:1.4em;
	color:red;
}

.vTitle {
	font-weight:bold;
	font-size:1.4em;
}

.vboxClear {
	clear:both;
}

.v2Title {
	font-weight:bold;
	font-size:1.3em;
}

.line1 {
	border:dotted 1px #36C24E;
}

.leftfoto2 {
	width:30%;
	float:left;
	padding-left:2%
}

.righttext2 {
	width:65%;
	float:right;
}

.v2text {
	font-size:1.1em;
}

#strong {
	font-weight:bold;
	color:#ea5514;
}

#strong_blue {
	font-weight:bold;
	color:#00b0f0;
}

.line2 {
	border:solid 1.5px #36C24E;
}

.voiceBox2 img {
	max-width: 100%;
}

/*covid19*/

.covid19_1 {
	width:100%;
	margin:0 auto;
	border: solid 3px #deb887;
	background: #fffacd;
}

.covid19_1 p {
	margin: 0px;
	padding:2%;
	font-size:1.2em;
}
.covid19_2 p {
	padding:2%;
	font-size:1.2em;
}

.covid19_2 {
	width:100%;
	margin:0 auto;
}

.covid19_3 {
	width:100%;
	margin:0 auto;
	background-color:#ffdead;
}

.covid19_3 p {
	padding:2%;
	font-size:1.2em;
}


.box_covid19 {
	width: 100%;
}
.box_covid19 td {
	width: 50%;
	margin: auto;
}




/*syunyuhoken-site*/

.syunyuhoken-site_title1 {
	width:100%;
	height:auto;
	background-color:#FCE2D1;
	margin:20px auto;
	vertical-align:middle;
	border-radius:10px;
}
.syunyuhoken-site_title1 p {
	padding:5px 0 2px;
	font-size:25px;
	font-weight:bold;
}

.syunyuhoken-site_title2 {
	width:100%;
	height:auto;
	background-color:#DCF0F3;
	margin:20px auto;
	vertical-align:middle;
	border-radius:10px;
}
.syunyuhoken-site_title2 p {
	padding:5px 0 2px;
	font-size:25px;
	font-weight:bold;
}

.syunyuhoken-site_daen01 {
	width:600px;
	margin:0 auto 20px;
	border-radius: 50%;
	border: solid 3px #ffb6c1;
}
.syunyuhoken-site_daen01 p {
	font-size:1.2em;
	text-align: center;
}

.syunyuhoken-site_daen02 {
	width:600px;
	margin:0 auto 20px;
	border-radius: 50%;
	border: solid 3px #87cefa;
}
.syunyuhoken-site_daen02 p {
	font-size:1.2em;
	text-align: center;
}


.syunyuhoken-site_kakomi01 {
	width:100%;
	margin:0 auto 70px;
	border: solid 3px #116AB1;
}

.syunyuhoken-site_kakomi02 {
	width:100%;
	height:auto;
	padding-bottom: 10px;
	margin:0 auto 70px;
	border: solid 3px #116AB1;
}

.syunyuhoken-site_kakomi01 p,
.syunyuhoken-site_kakomi02 p {
	margin: 0px;
	padding:2%;
	font-size:1.2em;
}

.syunyuhoken-site_tirashi {
	width:50%;
	min-width:320px;
	margin:0 auto 40px;
	background-color:#ffdead;
}
.syunyuhoken-site_tirashi p {
	padding:2%;
	font-size:1.2em;
	font-weight: bold;
}

.syunyuhoken-site_tebiki {
	display: inline-block;
	margin: .5em auto 0;
	padding-top: 0;
  font-size: 18px;
	color: #0000ff !important;
  text-decoration: underline !important;
}

/*加入者の声*/
.chiiki_midashi {
	width: 100%;
	margin: 20px auto;
	padding: 15px;
	background: #00b04f;
	border-radius: 10px;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
}
.ken_midashi {
	width: 100%;
	color: #000;
	font-weight: bold;
	font-size: 24px;
	border-bottom: solid 4px #00b04f;
	margin: 25px auto 30px;
}

/*収入保険*/
.index {
	width: 100%;
	border: solid 2px #00b04f;
	margin: 25px auto 30px;
	padding: 15px;
	color: #007a37;
	font-weight: bold;
	box-sizing:border-box;
}
.index a {
	text-decoration: underline;
	color: #007a37;
}

.index a:hover {
	color: #EA5514;
	text-decoration: underline;
	opacity: 0.75;
}

/* トップページバナー */

.topBtn_img {
	width:800px;
	margin:40px auto 10px;
	vertical-align:middle;
	border-radius:10px;
}
.topBtn_img img {
	margin: 15px;
	text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.topBtn_img a:hover {
	opacity: 0.9;
}

/* トップページロゴ動画 */

.logo_fadein {
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 999;
}

.logo_fadein_inner {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	z-index: 9999;
}

.logo_fadein_inner video {
	width: 100vw;
	max-width:1200px;
}

.logo_fadein_inner a {
	display:inline-block;
	font-size: 24px;
	margin-top: 8px;
	text-decoration:underline;
}

h1 {
	margin:0;
}

/* 2026ヘッダー */

@charset "UTF-8";

.header_line {
	height: 6px;
	background: linear-gradient(to right, #226214, #43cc25);
	margin-top: -1px;
}

.header_inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
    padding: 12px 0 10px 15px;
}

.toggle_btn {
	border-radius: 0 0 0 18px;
}

.tab_2026 {
	background: linear-gradient(to bottom, #d8ffd000, #d8ffd0);
}

.tab_2026 ul {
	list-style: none;
    display: flex;
    justify-content: center;
    padding: 15px 0 10px;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}

.tab_2026 ul li {
    width: 18%;
    text-align: center;
	padding: 3px 0;
}

.tab_2026 ul li:not(:first-child) {
	border-left: 1px solid #ccc;
}

.mainConte {
	margin-top: 0;
}

@media screen and (max-width:700px) {

	.header_inner {
		padding: 5px;
		flex-direction: column;
	}

	.header_logo {
		margin-right: 50px;
	}

	.header_logo img {
		max-width: 100%;
	}

}
